Subject: Re: bug#10885: Replace expressions: enhance functionality when searching in filled paragraphs

From: Dani Moncayo <[email-masked]>
Date: Thu, 6 Sep 2012 22:21:21 +0200

>> It has a similar feature to edit the replacement string but it's bound
>> to the `E' key unlike `M-e' to edit the search string in isearch.
>
> IMO, here `M-e' would be better, for consistency with Isearch.

Well, not really.  Obviously `M-e' should be used for editing the
_search_ string (i.e. the string to replace), not the replacement
string.

-- 
Dani Moncayo